using System;
using System.Collections.Generic;
using System.Text;

namespace IrrlichtNetSwig
{
    public partial class line2df
    {
        public static line2df operator +(line2df x, vector2df y)
        {
            return x.add(y);
        }
        public static line2df operator -(line2df x, vector2df y)
        {
            return x.sub(y);
        }
    }
}
